<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <Include source="Font.xml" />
	<FriendListContainer name="cgListItem1" height="60" inset="0,12,0,0">
              <HorizontalLayout name="cgItemHlay">
                <CheckBox name="selectitem" width="34" height="34" selected="false" enable="true"  selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'"  selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
                <Control name="headimage" bkimage="headImage.jpg" borderround="4,4" width="36" height="36"></Control>
                <VerticalLayout inset="8,-2,0,0" >
                 <HorizontalLayout width="200">
                  <Label name="IText_id_addr" text="" textpadding="0,4,0,0" height="20" textcolor="#FF000000" hottextcolor="#FF349EF2" font="7"></Label>
                  <Label name="IText_time_addr" text="2018-08-12" textpadding="0,4,0,0" align="left" height="20" width="74" textcolor="#FF838383" hottextcolor="#FF349EF2" font="10"></Label>
                 </HorizontalLayout>
                 <HorizontalLayout width="100" inset="0,-2,0,0">
									<Label name="IText_lastmsg_addr" text=""  textpadding="0,-2,0,0" height="20" textcolor="#FF000000" hottextcolor="#FF349EF2" font="0"></Label>
                 </HorizontalLayout> 
                </VerticalLayout>
              </HorizontalLayout>    
   </FriendListContainer>
	
</Window>
